{
  "version": "0.3.0",
  "configurations": [
    {
      "type": "minecraft-js",
      "request": "attach",
      "name": "Debug with Minecraft",
      "mode": "listen",
      "preLaunchTask": "build",
      "targetModuleUuid": "868bf88f-78d9-4109-b1b2-308645e367bd",
      "sourceMapRoot": "${workspaceFolder}/build/_Reeks2Missie6Debug",
      "generatedSourceRoot": "${workspaceFolder}/build/behavior_packs/scripts",
      "port": 19144
   }
  ]
}